## qalculate-gtk 0.9.7

=== debian/changelog ===
qalculate-gtk (0.9.7-6ubuntu2) wily; urgency=medium

  * No-change rebuild against libqalculate5v5

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 11 Aug 2015 15:57:08 +0200

qalculate-gtk (0.9.7-6ubuntu1) vivid; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/patches/02_desktop_file_category.patch: Move to Education/Science
      category.

 -- Logan Rosen <logan@ubuntu.com>  Mon, 10 Nov 2014 01:34:14 -0500

qalculate-gtk (0.9.7-6) unstable; urgency=medium

  * Remove dependency on libgnome, thus disabling the manual
    (Closes: #582715, #754877)
  * Move gnuplot-x11 from Depends to Recommends, and Recommends gnuplot-x11 or
    gnuplot-nox or gnuplot-qt (Closes: #756944, #763509)
  * Standards-Version 3.9.6

 -- Vincent Legout <vlegout@debian.org>  Sat, 25 Oct 2014 09:45:00 -0400

qalculate-gtk (0.9.7-5ubuntu1) saucy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/patches/02_desktop_file_category.patch: Move to Education/Science
      category.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 26 May 2013 00:10:58 -0400

qalculate-gtk (0.9.7-5) unstable; urgency=low

  * Add wformat-security.patch, fix build with -Werror=format-security. Thanks
    to Simon Ruderich (Closes: #709530)
  * Enable all hardening flags

 -- Vincent Legout <vlegout@debian.org>  Fri, 24 May 2013 18:22:02 +0200

qalculate-gtk (0.9.7-4ubuntu1) saucy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/patches/02_desktop_file_category.patch: Move to Education/Science
      category.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 19 May 2013 16:52:46 -0400

qalculate-gtk (0.9.7-4) unstable; urgency=low

  * Standards-Version 3.9.4, no changes needed
  * Use dh-autoreconf to update config.{guess,sub} files
  * Build with hardening flags
  * Set debhelper compatibility to 9

 -- Vincent Legout <vlegout@debian.org>  Sat, 18 May 2013 16:53:13 +0200

qalculate-gtk (0.9.7-3ubuntu1) quantal; urgency=low

  * Merge from Debian Unstable (LP: #1014199). Remaining Changes:
    - 02_desktop_file_category.patch: Move to Education/Science category
      (LP: #246565)

 -- Vibhav Pant <vibhavp@gmail.com>  Sun, 17 Jun 2012 11:12:17 +0530

qalculate-gtk (0.9.7-3) unstable; urgency=low

  * 01_desktop_file.patch: DEP3 lines should not start with a '#'
  * debian/qalculate-gtk.docs: NEWS, README and TODO are not useful, do not
    install them
  * Use my debian.org email address
  * Remove the DM-Upload-Allowed field
  * Update Standards-Version to 3.9.2 (No changes needed)
  * qalculate is a transitional package, set its priority to extra and put it
    in the oldlibs section.

 -- Vincent Legout <vlegout@debian.org>  Sat, 03 Dec 2011 14:37:58 +0100

qalculate-gtk (0.9.7-2) unstable; urgency=low

  * Build-depend on libgmp-dev instead of libgmp3-dev
  * Update Standards-Version to 3.9.1:
    - Use Breaks instead of Conflicts to declare that qalculate-gtk breaks
      qalculate. Fix conflicts-with-version lintian warning
  * Update to debhelper 8 (debian/compat, debian/control)
  * Add DM-Upload-Allowed field

 -- Vincent Legout <vincent@legout.info>  Fri, 25 Mar 2011 06:50:15 +0100

qalculate-gtk (0.9.7-1ubuntu2) precise; urgency=low

  * No-change rebuild to drop spurious libsfgcc1 dependency on armhf.

 -- Adam Conrad <adconrad@0c3.net>  Fri, 02 Dec 2011 21:05:34 -0700

qalculate-gtk (0.9.7-1ubuntu1) maverick; urgency=low

  * Merge from Debian unstable (LP: #602742), remaining changes:
    - 02_desktop_file_category.patch: Move to Education/Science category
      (LP: #246565)

 -- Marcel Stimberg <marcelcoding@googlemail.com>  Mon, 12 Jul 2010 22:18:22 +0200

qalculate-gtk (0.9.7-1) unstable; urgency=low

  * New upstream version
  * debian/compat: Bumped to 7
  * debian/copyright: Use GPL-2 instead of GPL
  * debian/control:
    - Update Standards-Version to 3.8.4
    - Remove Build-Depends on intltool and cdbs
    - Add Build-Depends on libxml-parser-perl
    - Update debhelper Build-Depends to 7.0.50~
    - Update libqalculate-dev Build-Depends to 0.9.7
  * Switch to 3.0 (quilt) source format:
    - debian/README.source: Removed
  * debian/docs: Add AUTHORS
  * debian/rules: Rewrite using dh
  * debian/clean: Added

 -- Vincent Legout <vincent@legout.info>  Tue, 02 Feb 2010 22:51:59 +0800
 

qalculate-gtk (0.9.6-3ubuntu1) lucid; urgency=low

  * 01_qalculate-gtk_desktop.patch: Move to Education/Science category (LP: #246565)
  * Rebuild for libcln5 -> libcln6 transition (LP: #534001)

 -- David Futcher <bobbo@ubuntu.com>  Sun, 07 Mar 2010 20:39:44 +0000

qalculate-gtk (0.9.6-3) unstable; urgency=low

  * New maintainer (Closes: #509914)
  * Bump debhelper compat to 5.
  * debian/control:
    - Update Standards-Version to 3.8.0.
    - Remove Vcs-Git and Vcs-Browser fields.
    - Fix build-depends-on-1-revision lintian warning by adjusting
      version of libgnome2-dev.
    - Fix debhelper-but-no-misc-depends lintian warning by adding
      ${misc:Depends} to the Depends field of each binary package.
    - Fix spelling-error-in-description lintian warning in the description.
  * 01_qalculate-gtk_desktop.patch: remove Encoding key in desktop file.
  * Add README.source.
  * Add manpage.
  * Fix watch file.

 -- Vincent Legout <vincent@legout.info>  Mon, 29 Dec 2008 15:09:53 +0100

qalculate-gtk (0.9.6-2) unstable; urgency=low

  * rebuild against newer libcln
    - tighten build depend on libqalculate to force this
  * Update Standards-Version

 -- Martin Waitz <tali@debian.org>  Thu, 24 Jan 2008 20:34:42 +0100

qalculate-gtk (0.9.6-1) unstable; urgency=low

  * New upstream release (Closes: #426530, #446314)
    - includes many upstream fixes
      (Closes: #419909, #447046, #404241, #421989, #449450)
  * debian/control: depend on gnuplot-x11 instead of gnuplot meta package.
    (Closes: #407623)
  * debian/control: add Homepage: and Vcs-{Git,Browser}: fields.
  * debian/qalculate-gtk.menu: use section name of new menu spec

