=== debian/control ===
Source: qalculate-gtk
Section: math
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Vincent Legout <vlegout@debian.org>
Build-Depends: debhelper (>= 9), libqalculate-dev (>= 0.9.7), libcln-dev, libgmp-dev, libgtk2.0-dev, libglade2-dev, libxml2-dev, scrollkeeper, libxml-parser-perl, dh-autoreconf, intltool
Standards-Version: 3.9.6
Homepage: http://qalculate.sourceforge.net/

Package: qalculate-gtk
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, qalc
Recommends: gnuplot-x11 | gnuplot-nox | gnuplot-qt
Breaks: qalculate (<< 0.8)
Replaces: qalculate
Description: Powerful and easy to use desktop calculator - GTK+ version
 Qalculate! is small and simple to use but with much power and versatility
 underneath.  Features include customizable functions, units, arbitrary
 precision, plotting, and a graphical interface that uses a one-line
 fault-tolerant expression entry (although it supports optional traditional
 buttons).
 .
 This package contains the GTK+ user interface of qalculate.

Package: qalculate
Architecture: all
Section: oldlibs
Priority: extra
Depends: ${misc:Depends}, qalculate-gtk
Description: Powerful and easy to use desktop calculator - transitional
 Qalculate! is small and simple to use but with much power and versatility
 underneath.  Features include customizable functions, units, arbitrary
 precision, plotting, and a graphical interface that uses a one-line
 fault-tolerant expression entry (although it supports optional traditional
 buttons).
 .
 This is a transitional package that can be removed once you installed
 qalculate-gtk.
