## qalculate-gtk 0.9.9

=== debian/changelog ===
qalculate-gtk (0.9.9-1) experimental; urgency=medium

  * Upload to experimental
  * New upstream release (Closes: #829859)
    - debian/copyright, debian/qalculate-gtk.1: Update copyright years and
      author name
  * debian/control:
    - Build-Depends on libqalculate-dev (>= 0.9.9)
    - Build-Depends on libgtk-3-dev instead of libgtk2.0-dev
    - Standards-Version 3.9.8
  * debian/patches:
    - 01_desktop_file.patch: Add Education category (Closes: #768915)
    - Remove wformat-security.patch, no longer needed
  * debian/clean: Add data/qalculate-gtk.appdata.xml
  * Remove menu file

 -- Vincent Legout <vlegout@debian.org>  Mon, 05 Sep 2016 10:15:30 +0200
