=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: qalculate-gtk
 Section: math
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Vincent Legout <vlegout@debian.org>
-Build-Depends: debhelper (>= 9), libqalculate-dev (>= 0.9.7), libcln-dev, libgmp-dev, libgtk2.0-dev, libglade2-dev, libxml2-dev, scrollkeeper, libxml-parser-perl, dh-autoreconf, intltool
-Standards-Version: 3.9.6
+Maintainer: Vincent Legout <vlegout@debian.org>
+Build-Depends: debhelper (>= 9), libqalculate-dev (>= 0.9.9), libcln-dev, libgmp-dev, libgtk-3-dev, libglade2-dev, libxml2-dev, scrollkeeper, libxml-parser-perl, dh-autoreconf, intltool
+Standards-Version: 3.9.8
 Homepage: http://qalculate.sourceforge.net/
 
 Package: qalculate-gtk
