=== debian/watch ===
version=3
http://sf.net/qalculate/ qalculate-gtk-(.*).tar.gz
