## qalculate-gtk 2.8.2

=== debian/changelog ===
qalculate-gtk (2.8.2-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:55:02 +0100

qalculate-gtk (2.8.2-1) unstable; urgency=medium

  * New upstream version
    - update libqalculate Build-Depends version
  * Fix debian/watch, use github example from uscan(1)
  * Standards-Version 4.3.0
  * Add debian/gitlab-ci.yml

 -- Vincent Legout <vlegout@debian.org>  Sun, 06 Jan 2019 12:51:43 +0100

qalculate-gtk (2.8.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Vincent Legout <vlegout@debian.org>  Sat, 24 Nov 2018 16:09:43 +0100

qalculate-gtk (2.8.0-1) experimental; urgency=medium

  * New upstream version
  * Add appstream_install.patch to install metainfo file to
    /usr/share/metainfo/ instead of /usr/share/appdata/
  * Standards-Version 4.2.1
  * Refresh years in debian/copyright
  * Add VCS fields

 -- Vincent Legout <vlegout@debian.org>  Wed, 07 Nov 2018 06:53:04 +0100

qalculate-gtk (2.2.1-1) experimental; urgency=medium

  * New upstream version (Closes: #890272, #877733)
    - remove debian/patches/wformat-security.patch, no longer needed
    - update copyright
  * Remove Build-Depends on dh-autoreconf and scrollkeeper (Closes: #885612)
  * Add Build-Depends on libgtk-3-dev
  * Bump compat from 9 to 11
  * Remove extra Priority from qalculate binary package
  * Remove debian/clean, debian/qalculate-gtk.docs, and
    debian/qalculate-gtk.menu
  * Standards-Version: 4.1.3
  * Set Homepage to https://qalculate.github.io/ (Closes: #877717)
  * Update debian/watch

 -- Vincent Legout <vlegout@debian.org>  Thu, 22 Mar 2018 21:02:36 +0100
