=== debian/control ===
--- 
+++ 
@@ -2,9 +2,11 @@
 Section: math
 Priority: optional
 Maintainer: Vincent Legout <vlegout@debian.org>
-Build-Depends: debhelper (>= 9), libqalculate-dev (>= 0.9.9), libcln-dev, libgmp-dev, libgtk-3-dev, libglade2-dev, libxml2-dev, scrollkeeper, libxml-parser-perl, dh-autoreconf, intltool
-Standards-Version: 3.9.8
-Homepage: http://qalculate.sourceforge.net/
+Build-Depends: debhelper (>= 11), libqalculate-dev (>= 2.8.2), libcln-dev, libgmp-dev, libgtk2.0-dev, libglade2-dev, libxml2-dev, libxml-parser-perl, intltool, libgtk-3-dev
+Standards-Version: 4.3.0
+Homepage: https://qalculate.github.io/
+Vcs-Git: https://salsa.debian.org/vlegout/qalculate-gtk.git
+Vcs-Browser: https://salsa.debian.org/vlegout/qalculate-gtk
 
 Package: qalculate-gtk
 Architecture: any
@@ -24,7 +26,6 @@
 Package: qalculate
 Architecture: all
 Section: oldlibs
-Priority: extra
 Depends: ${misc:Depends}, qalculate-gtk
 Description: Powerful and easy to use desktop calculator - transitional
  Qalculate! is small and simple to use but with much power and versatility
@@ -35,4 +36,3 @@
  .
  This is a transitional package that can be removed once you installed
  qalculate-gtk.
-
