## qalculate-gtk 3.3.0

=== debian/changelog ===
qalculate-gtk (3.3.0-1) experimental; urgency=medium

  * New upstream version
    - refresh patches
    - update libqalculate Build-Depends version
  * Switch to debhelper 12
    - remove debian/compat
    - use debhelper-compat (= 12) in debian/control
  * Move to machine-readable debian/copyright file
  * Remove old transitional package qalculate
    - remove now useless debian/qalculate-gtk.install
  * debian/rules:
    - remove no longer needed override on dh_auto_test
    - remove --with-libgnome=no, no longer used upstream
  * refresh debian/gitlab-ci.yml

 -- Vincent Legout <vlegout@debian.org>  Wed, 31 Jul 2019 06:45:33 +0200
