=== debian/control ===
Source: qalculate-gtk
Section: math
Priority: optional
Maintainer: Vincent Legout <vlegout@debian.org>
Build-Depends: debhelper-compat (= 12), libqalculate-dev (>= 3.3.0), libcln-dev, libgmp-dev, libgtk2.0-dev, libglade2-dev, libxml2-dev, libxml-parser-perl, intltool, libgtk-3-dev
Standards-Version: 4.3.0
Homepage: https://qalculate.github.io/
Vcs-Git: https://salsa.debian.org/vlegout/qalculate-gtk.git
Vcs-Browser: https://salsa.debian.org/vlegout/qalculate-gtk

Package: qalculate-gtk
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, qalc
Recommends: gnuplot-x11 | gnuplot-nox | gnuplot-qt
Breaks: qalculate (<< 0.8)
Replaces: qalculate
Description: Powerful and easy to use desktop calculator - GTK+ version
 Qalculate! is small and simple to use but with much power and versatility
 underneath.  Features include customizable functions, units, arbitrary
 precision, plotting, and a graphical interface that uses a one-line
 fault-tolerant expression entry (although it supports optional traditional
 buttons).
 .
 This package contains the GTK+ user interface of qalculate.
