## qalculate-gtk 3.18.0

=== debian/changelog ===
qalculate-gtk (3.18.0-1) experimental; urgency=medium

  * New maintainer (Closes: #984851)
  * New upstream release (Closes: #979237)
    - drop all patches

  [ Jeremy Bicha ]
  * Drop obsolete libgtk2.0-dev and libglade2-dev from Build-Depends
    (Closes: #967715, #967884)

  [ Phil Morrell ]
  * add debian/* stanza to copyright
  * add gbp.conf
  * remove gitlab-ci.yml in favour of default salsa pipeline
  * use v4 uscan variables in watch file
  * wrap-and-sort -satb
  * use ftp-master suggested debian/copyright entry wording
  * add patch to remove AM_GNU_GETTEXT conflict

  [ Helmut Grohne ]
  * Fix FTCBFS: Drop unused B-D: libxml-parser-perl (Closes: #947195)

  [ Norbert Preining ]
  * Bump libqalculate-dev dep to 3.18
  * Bump standards version, no changes necessary.

 -- Norbert Preining <norbert@preining.info>  Tue, 27 Apr 2021 13:04:20 +0900
