## qalculate-gtk 3.22.0

=== debian/changelog ===
qalculate-gtk (3.22.0-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 03 Jan 2022 15:27:51 -0800

qalculate-gtk (3.22.0-1) unstable; urgency=medium

  * New upstream release (3.22.0).
  * Bump dependency on libqalculate.

 -- Norbert Preining <norbert@preining.info>  Sat, 01 Jan 2022 16:08:18 +0900

qalculate-gtk (3.21.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump standards version, no changes necessary.
  * Bump dependency on libqalculate, post release fix.

 -- Norbert Preining <norbert@preining.info>  Tue, 02 Nov 2021 11:24:24 +0900

qalculate-gtk (3.20.1-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Mon, 13 Sep 2021 18:05:23 +0900

qalculate-gtk (3.20.1-1) experimental; urgency=medium

  [ Phil Morrell ]
  * New upstream release
    - refresh patch
    - bump libqalculate-dev

  [ Norbert Preining ]
  * Use upstream's man page for qalculate-gtk (Closes: #988402)
  * Bump DH compat to 13.

 -- Phil Morrell <debian@emorrp1.name>  Fri, 20 Aug 2021 12:08:20 +0100
