=== debian/control ===
Source: qalculate-gtk
Section: math
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Qalculate Team <team+qalculate@tracker.debian.org>
Uploaders: James Lu <james@overdrivenetworks.com>,
           Norbert Preining <norbert@preining.info>,
           Phil Morrell <debian@emorrp1.name>
Build-Depends: debhelper-compat (= 13),
               intltool,
               libcln-dev,
               libgmp-dev,
               libgtk-3-dev,
               libqalculate-dev (>= 3.22.0),
               libxml2-dev
Standards-Version: 4.6.0
Homepage: https://qalculate.github.io/
Vcs-Git: https://salsa.debian.org/debian/qalculate-gtk.git
Vcs-Browser: https://salsa.debian.org/debian/qalculate-gtk

Package: qalculate-gtk
Architecture: any
Depends: qalc, ${misc:Depends}, ${shlibs:Depends},
         gnuplot-x11 | gnuplot-nox | gnuplot-qt
Breaks: qalculate (<< 0.8)
Replaces: qalculate
Description: Powerful and easy to use desktop calculator - GTK+ version
 Qalculate! is small and simple to use but with much power and versatility
 underneath.  Features include customizable functions, units, arbitrary
 precision, plotting, and a graphical interface that uses a one-line
 fault-tolerant expression entry (although it supports optional traditional
 buttons).
 .
 This package contains the GTK+ user interface of qalculate.
