## qalculate-gtk 4.2.0

=== debian/changelog ===
qalculate-gtk (4.2.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- James Lu <james@overdrivenetworks.com>  Fri, 05 Aug 2022 16:21:15 -0700

qalculate-gtk (4.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump libqalculate dependency to >= 4.2.0~

 -- James Lu <james@overdrivenetworks.com>  Sun, 12 Jun 2022 15:44:15 -0700

qalculate-gtk (4.1.1-1) unstable; urgency=medium

  * New upstream release.
    - Fix memory leak when updating results display (Closes: #1009699)
  * d/control: add Rules-Requires-Root: no

 -- James Lu <james@overdrivenetworks.com>  Fri, 08 Apr 2022 21:21:00 -0700

qalculate-gtk (4.1.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * Drop myself from uploaders.

  [ James Lu ]
  * New upstream release.
  * Bump libqalculate build dependency to >= 4.1.0~

 -- James Lu <james@overdrivenetworks.com>  Sat, 02 Apr 2022 15:55:28 -0700
