=== debian/watch ===
version=4

https://github.com/Qalculate/qalculate-gtk/releases \
 (?:.*/)?v?@ANY_VERSION@@ARCHIVE_EXT@
