## qalculate-gtk 4.5.1

=== debian/changelog ===
qalculate-gtk (4.5.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump libqalculate dependency to >= 4.5.0~

 -- James Lu <james@overdrivenetworks.com>  Fri, 06 Jan 2023 21:40:36 -0800

qalculate-gtk (4.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump libqalculate dependency to >= 4.4.0~
  * Update watch file to use the upstream repo's "tags" page.
  * Drop 0001-cannot-use-both-IT_PROG_INTLTOOL-and-AM_GNU_GETTEXT.patch,
    no longer needed for the build to pass.
  * Bump Standards-Version to 4.6.1, no changes needed

 -- James Lu <james@overdrivenetworks.com>  Sat, 19 Nov 2022 18:04:38 -0800
