## qalculate-gtk 4.7.0

=== debian/changelog ===
qalculate-gtk (4.7.0-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 09 Aug 2023 06:13:08 -0700

qalculate-gtk (4.7.0-1) unstable; urgency=medium

  * New upstream release.
  * Add source-is-missing lintian override to doc/html pages
    (false positive, see #1014045)
  * Bump libqalculate-dev dependency to >= 4.7.0~

 -- James Lu <jlu@debian.org>  Sat, 15 Jul 2023 14:42:20 -0700

qalculate-gtk (4.6.1-2) unstable; urgency=medium

  * Update my email.
  * Release to unstable.

 -- James Lu <jlu@debian.org>  Tue, 20 Jun 2023 18:37:40 -0700

qalculate-gtk (4.6.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.2; no changes needed.
  * Bump libqalculate dependency to >= 4.6.1~

 -- James Lu <james@overdrivenetworks.com>  Sat, 22 Apr 2023 22:25:32 -0700
