## qalculate-gtk 4.9.0

=== debian/changelog ===
qalculate-gtk (4.9.0-1~mx21) mx; urgency=medium

  * Rebuild for MX-21

 -- Timothy E. Harris <maintainer@mxrepo.com>  Tue, 23 Apr 2024 01:13:22 -0400

qalculate-gtk (4.9.0-1~mx23) mx; urgency=medium

  * Rebuild for MX-23

 -- Timothy E. Harris <maintainer@mxrepo.com>  Mon, 22 Apr 2024 16:55:39 -0400

qalculate-gtk (4.9.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump libqalculate-dev build-dependency to >= 4.9.0~

 -- James Lu <jlu@debian.org>  Sat, 02 Dec 2023 16:53:26 -0800

qalculate-gtk (4.8.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump libqalculate-dev build-dependency to >= 4.8.1~

 -- James Lu <jlu@debian.org>  Mon, 09 Oct 2023 13:19:26 -0700

qalculate-gtk (4.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Add autogenerated build files to debian/clean so that successive binary
    builds work without manual removal (Closes: #1046580)
  * Bump libqalculate-dev build-dependency to >= 4.8.0~

 -- James Lu <jlu@debian.org>  Fri, 15 Sep 2023 21:14:42 -0700
