## qalculate-gtk 5.1.0

=== debian/changelog ===
qalculate-gtk (5.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump libqalculate-dev build-dependency to >= 5.1.0~

 -- James Lu <jlu@debian.org>  Sat, 15 Jun 2024 00:13:05 -0700
