=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: qalculate-gtk
 Section: math
 Priority: optional
-Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
-XSBC-Original-Maintainer: Qalculate Team <team+qalculate@tracker.debian.org>
+Maintainer: Qalculate Team <team+qalculate@tracker.debian.org>
 Uploaders:
  James Lu <jlu@debian.org>,
  Phil Morrell <debian@emorrp1.name>,
@@ -12,7 +11,7 @@
  libcln-dev,
  libgmp-dev,
  libgtk-3-dev,
- libqalculate-dev (>= 4.9.0~),
+ libqalculate-dev (>= 5.1.0~),
  libxml2-dev,
 Standards-Version: 4.6.2
 Homepage: https://qalculate.github.io/
