## qalculate-gtk 5.2.0

=== debian/changelog ===
qalculate-gtk (5.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump libqalculate-dev build-dependency to >= 5.2.0~

 -- James Lu <jlu@debian.org>  Mon, 29 Jul 2024 18:22:05 -0700
