=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  libcln-dev,
  libgmp-dev,
  libgtk-3-dev,
- libqalculate-dev (>= 5.1.0~),
+ libqalculate-dev (>= 5.2.0~),
  libxml2-dev,
 Standards-Version: 4.6.2
 Homepage: https://qalculate.github.io/
