## qalculate-gtk 5.3.0

=== debian/changelog ===
qalculate-gtk (5.3.0-1~mx23) mx; urgency=medium

  * Rebuild for MX-23

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sun, 03 Nov 2024 03:23:18 +0000

qalculate-gtk (5.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump libqalculate-dev build-dependency to >= 5.3.0~

 -- James Lu <jlu@debian.org>  Sat, 26 Oct 2024 21:42:04 -0700
