=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: qalculate-gtk
 Section: math
 Priority: optional
-Maintainer: Qalculate Team <team+qalculate@tracker.debian.org>
+Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
+XSBC-Original-Maintainer: Qalculate Team <team+qalculate@tracker.debian.org>
 Uploaders:
  James Lu <jlu@debian.org>,
  Phil Morrell <debian@emorrp1.name>,
@@ -11,7 +12,7 @@
  libcln-dev,
  libgmp-dev,
  libgtk-3-dev,
- libqalculate-dev (>= 5.2.0~),
+ libqalculate-dev (>= 5.3.0~),
  libxml2-dev,
 Standards-Version: 4.6.2
 Homepage: https://qalculate.github.io/
