## qalculate-gtk 5.4.0

=== debian/changelog ===
qalculate-gtk (5.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump libqalculate-dev build-dependency to >= 5.4.0~

 -- James Lu <jlu@debian.org>  Sun, 22 Dec 2024 14:52:27 -0800
