## qalculate-gtk 5.5.0

=== debian/changelog ===
qalculate-gtk (5.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump libqalculate-dev build-dependency to >= 5.5.0~

 -- James Lu <jlu@debian.org>  Sat, 18 Jan 2025 23:05:04 -0800
