## qalculate-gtk 5.5.1

=== debian/changelog ===
qalculate-gtk (5.5.1-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 03 Jul 2025 21:49:33 -0700

qalculate-gtk (5.5.1-1) unstable; urgency=medium

  * New upstream release.
  * Use consistent branding in package description (qalculate -> Qalculate!)
  * Remove unnecessary D: qalc

 -- James Lu <jlu@debian.org>  Sun, 09 Mar 2025 11:47:37 -0700
