## qalculate-gtk 5.8.1

=== debian/changelog ===
qalculate-gtk (5.8.1-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 17 Nov 2025 10:31:03 -0800

qalculate-gtk (5.8.1-1) unstable; urgency=medium

  * New upstream release.
  * Update FSF address in debian/copyright.

 -- James Lu <jlu@debian.org>  Sat, 01 Nov 2025 15:48:09 -0700
