=== debian/control ===
Source: qalculate-gtk
Section: math
Priority: optional
Maintainer: Qalculate Team <team+qalculate@tracker.debian.org>
Uploaders: James Lu <jlu@debian.org>, Phil Morrell <debian@emorrp1.name>
Build-Depends: debhelper-compat (= 13),
               intltool,
               libcln-dev,
               libgmp-dev,
               libgtk-3-dev,
               libqalculate-dev (>= 5.8.0~),
               libxml2-dev
Standards-Version: 4.7.2
Homepage: https://qalculate.github.io/
Vcs-Git: https://salsa.debian.org/debian/qalculate-gtk.git
Vcs-Browser: https://salsa.debian.org/debian/qalculate-gtk
Rules-Requires-Root: no

Package: qalculate-gtk
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
          gnuplot-x11 | gnuplot-nox | gnuplot-qt
Breaks: qalculate (<< 0.8)
Replaces: qalculate
Description: Powerful and easy to use desktop calculator - GTK+ version
 Qalculate! is small and simple to use but with much power and versatility
 underneath.  Features include customizable functions, units, arbitrary
 precision, plotting, and a graphical interface that uses a one-line
 fault-tolerant expression entry (although it supports optional traditional
 buttons).
 .
 This package contains the GTK+ user interface of Qalculate!
