## qalculate-gtk 5.9.0

=== debian/changelog ===
qalculate-gtk (5.9.0-1) unstable; urgency=medium

  * New upstream release.
  * Switch from intltool to gettext.
  * Bump libqalculate-dev build-dependency to >= 5.9.0~

 -- James Lu <jlu@debian.org>  Fri, 06 Feb 2026 22:21:07 -0800
